/**
 * CSS Guide for Mambo 4.5 templates 
 * @author Wee Keat Chin
 * @url www.visualdensity.com
 * @email weekeat@visualdensity.com
 */


/**
 * General Mambo Styles
 * --------------------
 * The following are styles that are often used
 * site wide by Mambo to provide better control
 * of content's appearences.
 */
 body {
 background:#32556F;
 color:#444444;
 font-family:Verdana;
 font-size:12px;
 margin:0px auto;
 text-align:center;
 }
 a:link, a:visited {
 color:#335772;
 text-decoration:none;
 }
 a:hover {
 color:#444444;
 text-decoration:none;
 }
 
.clear{clear:both;}
#prvi{
text-align:center;
margin:0px auto;
width:680px;
height:auto !important;
min-height:300px;
}

#gore {
background: url(../images/gore.gif) no-repeat;
width:680px;
height:16px;
}

#sadrzaj{
background: url(../images/glavna_pozadina.png) repeat-y;
text-align:left;
width:680px;
height:auto !important;
height:700px;
min-height:700px;
}
#colona {
float:left;
width:238px;
height:auto;
}
#mali_logo {
position:relative;
background: url(../images/mali_logo.gif) no-repeat;
width:238px;
height:84px;
}
#pozadina {
position:relative;
top:1px;
background: url(../images/leva_kolona.gif) repeat-y;
width:238px;
height:auto !important;
}
#colona_dva {
float:right;
width:442px;
height:auto !important;
}
#logo {
background: url(../images/veliki_logo.gif) no-repeat;
width:476px;
height:285px;
}
#pismo {
text-align:left;
width:442px;
height:auto !important;
}
#dole {
background: url(../images/dole.png) no-repeat;
width:680px;
height:10px;
text-align:center;
margin:0px auto;
padding:0;
}
#bottom {
font-size:11px;
font-family:Geneva, Arial, Helvetica, sans-serif;
clear:both;
text-align:right;
padding-right:60px;
padding-top:20px;
}
 
 /*Joomla*/

hr {}
hr.separator {}
.pagenavbar {
margin-right: 10px;
	float: right;
} 
.pagenav {
text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}
.small {
color: #444444;
	font-size: 11px;
}


/**
 * Mambo Form Styles
 * -----------------
 * Here are 2 styles that Mambo uses to let users control
 * how their forms and buttons may look.
 */
 
.button {
 color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}
.inputbox {
padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}


/**
 * Mambo Tabbed Frontend Admin Interface
 * -------------------------------------
 * The CSS styles here defines how the frontend admin interface
 * will look like when editing and adding news through frontend.
 */
 
.ontab {}
.offtab {}
.tabpadding {} 
.tabheading {}
.pagetext {}



/**
 * Mambo Menu Styling
 * ------------
 * You can control the way menu behave and look
 * by using the CSS settings below
 */

a.mainlevel{
letter-spacing:1px;
    display: block;
	vertical-align: middle;
	font-size: 13px;
	font-weight: bold;
	color: #444444;
	text-align: left;
	padding-top: 5px;
	padding-left: 30px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
letter-spacing:2px;
    display: block;
	vertical-align: middle;
	font-size: 13px;
	font-weight: bold;
	color: #9DB5A9;
	text-align: left;
	padding-top: 5px;
	padding-left: 30px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}
a.sublevel{
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #c64934;
	text-align: left;
}

ul {float          : left;
margin           : 2px;
padding-left     : 10px;
list-style       : none;
}

h1{font-size:16px}

li {
line-height      : 25px;
padding-left     : 15px;
padding-top      : 0px;
background-image : url(..images/strela.png) ;
background-repeat: no-repeat;
background-position: 0px 3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
letter-spacing:1px;
}

table.contentpaneopen {
padding:1px;
margin:10px;
}



/**
 * Mambo General styling for Sections/Categories/Contents
 * ------------------------------------------------------
 * These stylings are either sometimes or often used across
 * Sections, categories and contents. They, therefore, deserves
 * to be mentioned and separated from others.
 */
 
.createdate {
height: 15px;
	padding-bottom: 10px;
	color: #335772;
	font-size: 11px;
} 
.modifydate {
height: 15px;
	padding-bottom: 10px;
	color: #335772;
	font-size: 11px;
} 
.readon{
height: 15px;
	padding-bottom: 10px;
	color: #335772;
	font-size: 11px;
	font-weight:bold;
}


/** 
 * Mambo Styling for Contents
 * --------------------------
 * All the styling for contents are listed
 * below.
 */
 
.contentpane {}
.contentpaneopen {}
.contentheading {
 color:#32556F;
 font-family:Verdana;
 font-size:14px;
line-height      : 20px;
font-weight: bold;
}
.contentpagetitle {}
.contentdescription {}
table.contenttoc {}
table.contenttoc td {}
.content_rating {}
.content_vote {}



/**
 * Mambo Sections Styles
 * ---------------------
 * Styling of sections tables 
 */

.sectiontableheader {
font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}
.sectiontableentry1 {
background-color : #ffffff;
}	
.sectiontableentry2 {}
.sectiontableentry2{}



/**
 * Mambo Styles for Categories
 * ---------------------------
 * The following are the styling for "Category" items
 * generated from the Sections area
 */

.category {}
a.category:link, a.category:visited {}
a.category:hover {}



/**
 * Mambo Blog styling
 * ------------------
 * Not too sure where this is used yet. I tried the blog section
 * but it doesn't seem to use it. If you have info on this,
 * email me. I'll update this part.
 */
 
.blogsection{}



/**
 * Mambo Components Styles
 * -----------------------
 * These stylings are to format the way components title
 * is displayed
 */


.componentheading {
	color: #444444;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;

} 



/**
 * Mambo Modules formatting
 * ------------------------
 * These stylings are to format the way modules are
 * displayed. It mainly deals with the format of its
 * table. I think this doesn't need too much explaining
 */

table.moduletable {
width: 100%;
	margin-bottom: 5px;
	padding: 0px;
}
table.moduletable th {
    color: #444444;
	text-align: left;
	padding-left: 20px;
	padding-top:10px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 13px;
}
table.moduletable td {
text-align:left;
font-size: 12px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
	


/**
 * Mambo's Built-in Component's Syling
 * -----------------------------------
 * These stylings are used for Mambo's built-in components
 * such as newsfeeds, weblinks, contact, search and polls.
 * A commented subtitle will guide you which is for which
 */
 
 
 /*  Polls  */
 
.poll {} 
.pollstableborder {} 


/*  Weblinks */
.weblinks{} 


/*  Newsfeeds */
.newsfeedheading {} 
.newsfeeddate {} 
.fase4rdf {} 


/* Search page */
table.searchintro {} 


/*  Contact's table settings  */
table.contact {} 
table.contact td.icons {} 
table.contact td.details {}

.inputbox {

    font-size:  11px;

    border:     1px solid gray ;

    background: #ffffff ;

}

.button {

    padding:          1px;

    padding:          2px !important;

    color:            #ffffff;

    font-size:        11px;

    border:           none ;

    background-color: #32556F;

    font-weight:      bold;

}